For the complete documentation index, see llms.txt. This page is also available as Markdown.

List all customers for a contact

List all customers a contact is connected to

get
/tenants/{tenantUid}/customer-contacts/{customerContactUid}/customers
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
customerContactUidstringRequired

Reference to a Customer contact.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

Example response

application/json
get/tenants/{tenantUid}/customer-contacts/{customerContactUid}/customers
GET /v2/tenants/{tenantUid}/customer-contacts/{customerContactUid}/customers HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "items": [
    {
      "customerUid": "text",
      "displayName": "text",
      "role": "ADMIN",
      "extensions": [
        {
          "extensionCode": "TWO_INVOICE",
          "organizationUid": "text"
        }
      ]
    }
  ]
}

Last updated

Was this helpful?